Bug 860009 - Supermicro X9SAE DVD install of Fedora 18 Alpha hangs after "Secure boot not enabled"
Supermicro X9SAE DVD install of Fedora 18 Alpha hangs after "Secure boot not ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: grub2 (Show other bugs)
18
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-24 11:27 EDT by John Connett
Modified: 2014-02-05 07:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:18:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Connett 2012-09-24 11:27:29 EDT
Description of problem:

System is has a Supermicro X9SAE motherboard with an Intel E3-1275 v2 CPU.  Firmware is AMI Aptio in "UEFI only" mode.  Windows 8 Enterprise Evaluation has been successfully installed onto part of a single 1Tb SATA disk with around 600Gb of unallocated space.

Version-Release number of selected component (if applicable):

DVD:                        Fedora-18-Alpha-x86_64-DVD.iso
Optical Drive:              Pioneer BD-RW  BDR-207M
SATA Drive:                 Seagate ST1000LM024
EFI Specification Revision: 2.31
EFI Revision:               4.653

How reproducible:

Steps to Reproduce:
1. Insert Fedora-18-Alpha-x86_64-DVD.iso into optical drive;
2. Configure AMI Aptio firmware into "UEFI only" mode and select "UEFI: PIONEER BD-RW  BDR-207M" as first boot option;
3. Boot system and wait for "GNU GRUB version 2.00" to appear;
4. Select either "Fedora 18-Alpha" or "Test this media & start Fedora"; 
5. Hit enter;
6. "Secure boot mot enabled" is displayed and the DVD media spins for a while;
7. Nothing else appears to happen.  DVD media still and hard disk activity light doesn't flash.
8. Reboot with CTL-ALT-DEL.
 
Actual results:
As above.  Installation appears to hang with "Secure boot not enabled" displayed on console.

Expected results:
Successful Fedora installation to hard disk followed by "UEFI only" mode boot.

Additional info:
Willing to experiment if I can be of help.  Have a serial cable connection.  Also X9SAE motherboard supports Intel AMT, including serial-over-LAN.
Comment 1 Mads Kiilerich 2012-09-24 11:48:00 EDT
Sounds similar to Bug 849389.
Comment 2 Brian Lane 2012-09-24 13:21:33 EDT
The Alpha iso isn't expected to work on UEFI due to bug 855849 (escaped spaces in the label aren't handled correctly) so it may be a combination of problems.
Comment 3 Fedora End Of Life 2013-12-21 03:56:08 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 07:18:29 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.